Subject: [grobj] Referrals problem statement at IETF 80

From: Brian E Carpenter <[email-masked]>
Date: Wed, 23 Mar 2011 14:12:13 +1300

We won't be presenting the problem statement in Prague since there
has been little progress since last time - but I will be meeting with
Pete Resnick (new Apps AD) to discuss how to make progress.

Meanwhile, I recommend reading draft-ietf-mif-dns-server-selection.
(If you are a computer scientist, you may need a tranquiliser.)

It is rather depressing that this draft is necessary, but it seems
that in many multi-interface scenarios, the DNS is no longer a
strictly universal database. The answer you get for a given query may
depend on who you ask. In some circumstances, an FQDN may be no
more use in a referral than an RFC 1918 address.

This, I think, has implications that need to be added to the referrals
problem statement.

-- 
Regards
   Brian Carpenter